/**
*	Main
**/
	/**
	*	Fonts
	**/
		@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700&family=Oooh+Baby&display=swap');

		html{
			font-family: 'Montserrat', sans-serif;
		}
		body{
			padding-top: 100px;
		}

	/**
	* 	Header
	**/
		.header{
			color: #E7C5A7;
			font-weight: 700;
			font-size: 1rem;

			background-color: rgba(255,255,255,0.8);
		}
			.header-menu-item{
				padding-left: 11px;
				padding-right: 11px;

				text-transform: uppercase;
			}
				.header-menu-item > a{
					color: #E7C5A7;
				}
					.header-menu-item > a:hover{
						color: #E7C5A7;
					}

				.header-menu-item.has-children > ul{
					background-color: #E7C5A7;
					padding-left: 30px;
					padding-right: 30px;
				}
					.header-menu-item.has-children > ul >li{

					}
		@media(max-width: 992px){
			.header{
				position: fixed;
				top: 0px !important;

				background-color: #FFFFFF;
			}
			.header-menu{
				background-color: #FFFFFF;
				border-bottom-color: #E7C5A7;
			}
		}
		@media(min-width: 992px){
			.header-menu-item > a:hover{
				font-size: 1.1rem;
			}
		}

	/**
	*	Footer
	**/
		.footer{
			position: relative;

			padding-top: 80px;
			padding-bottom: 80px;

			color: #000000;
		}
			.footer-bda a{
				display: block;
				text-align: center;

				color: #5f249f;
			}
				.footer-bda a:hover, .footer-bda a:focus, .footer-bda a:target{
					color: #5f249f;
				}
			.footer-bda img{
				display: block;
				width: auto;

				margin-left: auto;
				margin-right: auto;
				margin-bottom: 10px;
			}

/**
*	Design elemek
**/
	/**
	*	Link
	**/
		a{
			color: #E7C5A7;
			text-decoration: none;

			transition: all 0.5s;
		}
			a:hover, a:focus, a:target{
				color: #CFA47E;
			}

	/**
	*	Header
	**/
		h1{
			font-size: 2rem;
			color: #E7C5A7;
			font-weight: 700;
		}
		h2{
			font-size: 1.6rem;
			color: #E7C5A7;
			font-weight: 700;
		}
		h3{
			font-size: 1.3rem;
			color: #E7C5A7;
			font-weight: 700;
		}
		h4{
			font-size: 1.1rem;
			color: #E7C5A7;
			font-weight: 700;
		}

		@media(min-width: 992px){
			.hd{
				font-size: 2rem;
			}
		}

/**
*	Moduls
**/
	.modul-full{
		min-height: 100vh;
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	
	.modul-banner{
		min-height: 100vh;
		padding-top: 100px;
		margin-top: -100px;

		background-image: url('/wp-content/uploads/2022/04/banner-background.jpg');
		background-position: 0px 40px;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	.modul-banner-left{

	}

	.modul-rolam{
		padding-left: 10%;
		padding-right: 10%;

		background-image: url('/wp-content/uploads/2022/04/rolam-background.jpg'), url('/wp-content/uploads/2022/04/referenciak-backround.jpg');
		background-position: center, bottom left;
		background-size: 100%, 150%;
		background-repeat: no-repeat;
	}
	.modul-referenciak{
		background-image: url('/wp-content/uploads/2022/04/referenciak-backround.jpg');
		background-position: center;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	.modul-velemenyek{
		background-image: url('/wp-content/uploads/2022/04/velemenyek-background-2.jpg');
		background-position: bottom;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	.modul-csomagok{
		background-image: url('/wp-content/uploads/2022/04/kapcsolat-backround.jpg');
		background-position: center;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	.modul-kapcsolat{
		background-image: url('/wp-content/uploads/2022/04/kapcsolat-backround.jpg');
		background-position: center;
		background-size: 100%;
		background-repeat: no-repeat;
	}

	@media(min-width: 992px){
		.modul-banner{
			background-position: top;
		}
		.modul-banner-left{
			padding-left: 20%;
		}

		.modul-rolam{
			padding-left: 20%;
			padding-right: 20%;

			background-image: url('/wp-content/uploads/2022/04/rolam-background.jpg');
			background-position: top;
		}
		.modul-velemenyek{
			padding-left: 20%;
			padding-right: 20%;

			background-image: url('/wp-content/uploads/2022/04/velemenyek-background.jpg');
			background-position: center;
			background-size: 100%;
		}
		.modul-csomagok{
			background-image: url('/wp-content/uploads/2022/04/csomagok-background.jpg');
			background-position: center bottom;
			background-size: 100%;
		}
		.modul-kapcsolat{
			padding-left: 20%;
			padding-right: 20%;

			background-image: url('/wp-content/uploads/2022/04/kapcsolat-backround.jpg');
			background-position: center;
			background-size: 100%;
			background-repeat: no-repeat;
		}
		.modul-sikeres{
			margin-top: -100px;
			padding-top: 100px;
			padding-left: 20%;
			padding-right: 20%;

			background-image: url('/wp-content/uploads/2022/04/banner-background.jpg');
			background-position: top;
			background-size: 100%;
			background-repeat: no-repeat;
		}
	}

/**
*	Vélemények
**/
	.velemeny-box{
		padding: 20px;
		margin-bottom: 30px;

		background-color: #E7C5A7;

		-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); 
		box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);

		border-radius: 17px;
	}
		.velemeny-box img{
			display: block;
			margin-left: auto;
			margin-right: auto;
		}
			.velemeny-box .wp-block-columns{
				margin-bottom: 0px;
			}
	.velemeny-btn > a{
		background-color: #E7C5A7;

		-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); 
		box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);

		border-radius: 15px;
	}

/**
*	Csomagok
**/
	/**
	*	Csomagok
	**/
		.csomag-mini-margin{
			margin-top: 0px;
			margin-bottom: 10px;

			color: #FFFFFF;
		}
		.csomag{
			padding: 20px;
			margin-top: 20px;

			background-color: rgba(231,197,167,0.5);

			border: 3px solid #FFFFFF;
			border-radius: 30px;

			-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); 
			box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
		}
			.csomag-extra{
				margin-top: 0px !important;

				background-color: #E7C5A7;
			}

	/**
	*	Egyszerű cím ikonnal
	**/
		.csomag-header-title{
			position: relative;
			padding-left: 80px;
		}
			.csomag-header-title::before{
				content: "";

				position: absolute;
				display: block;
				width: 50px;

				top: -5px;
				bottom: -5px;
				left: 0px;

				background-repeat: no-repeat;
				background-size: contain;
				background-position: center;
			}
			.csomag-header-title-zafir::before{
				background-image: url('/wp-content/uploads/2022/04/csomag-zafir.png');
			}
			.csomag-header-title-rubin::before{
				background-image: url('/wp-content/uploads/2022/04/csomag-rubin.png');
			}
			.csomag-header-title-gyemant::before{
				background-image: url('/wp-content/uploads/2022/04/csomag-gyemant.png');
			}

/**
*	Kapcsolat
**/
	.kapcsolat-icon{
		position: relative;
		padding-left: 50px;

		color: #000000 !important;
		font-weight: 700;
	}
		.kapcsolat-icon::before{
			content: "";

			position: absolute;
			display: block;
			width: 30px;
			height: 30px;

			top: 0px;
			left: 10px;

			background-repeat: no-repeat;
			background-position: center;
			background-size: contain;
		}
		.kapcsolat-icon-email::before{
			background-image: url('/wp-content/uploads/2022/04/icon-email.png');
		}
		.kapcsolat-icon-phone::before{
			background-image: url('/wp-content/uploads/2022/04/icon-phone.png');
		}
		.kapcsolat-icon-instagram::before{
			background-image: url('/wp-content/uploads/2022/04/icon-instagram.png');
		}
		.kapcsolat-icon-facebook::before{
			background-image: url('/wp-content/uploads/2022/04/icon-facebook.png');
		}

	.kapcsolat-form{
		padding: 20px;

		background-color: #E7C5A7;

		-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); 
		box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);

		border-radius: 20px;
	}
		.kapcsolat-form label{
			font-size: 1.2rem;
			font-weight: 700;
			color: #ffffff;
		}
			.kapcsolat-form label a{
				text-decoration: underline;
			}
		.kapcsolat-form input[type="text"], .kapcsolat-form input[type="email"], .kapcsolat-form input[type="date"]{
			display: block;
			width: 100%;
			height: 40px;

			font-size: 1rem;

			background-color: #ffffff;

			border-radius: 15px;
			border: none;
		}
		.kapcsolat-form textarea{
			display: block;
			width: 100%;

			font-size: 1rem;

			background-color: #ffffff;

			border-radius: 15px;
			border: none;
		}
	.kapcsolat-btn{
		display: block;

		padding: 20px;
		margin: 0px auto;

		background-color: #E7C5A7;
		color: #ffffff;
		font-weight: 700;
		font-size: 1.3rem;

		-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16); 
		box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);

		border-radius: 15px;
		border: none;
	}

/**
*	Repair
**/
	.font-baby{
		font-family: 'Oooh Baby', cursive;
	}